<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Mezanine - Gesti&oacute;n Cat&aacute;logo</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<script src="{{ asset('assets/js/jquery/jquery-1.12.3.min.js') }}"></script>
<script src="{{ asset('assets/css/foundation/js/vendor/foundation.min.js') }}"></script>
{% for js in js_doc %}
<script src="{{ asset(js) }}"></script>
{% endfor %}
{% block js_header %}{% endblock %}

{% for css in css_doc %}
<link href="{{ asset(css) }}" rel="stylesheet" type="text/css" />
{% endfor %}
<link href="{{ asset('assets/css/foundation/css/foundation.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('assets/css/foundation/fonts/foundation-icons.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('assets/css/estilos.css') }}" rel="stylesheet" type="text/css" />
{% block css_header %}{% endblock %}
</head>
<body>
    <div id="top-link"></div>
    <div id="loader"><div></div></div>
    <header id="header">
        <div class="row fullWidth">
            <div class="small-12 medium-5 large-3 columns small-only-text-center">
                <a href="{{ url('index.php') }}"><img class="logo" src="{{ asset('assets/img/template/logo.png') }}" /></a>
            </div>
            <div class="small-12 medium-7 large-9 columns">
                <div class="row">
                    <div class="small-12 columns">
                        <div id="top-menu-resp" class="menu-resp">
                            <div>Menu</div>
                            <a href="#"></a>
                        </div>
                    </div>
                </div>
                <div class="row fullWidth collapse" id="header-top">
                    <div class="small-12 columns">
                        <ul>
                            <li><a href="{{ url('') }}">Inicio</a></li>
                            <li><a href="{{ url('index.php?controller=adminCatalogo&task=listarColores') }}">Colores</a></li>
                            <li><a href="{{ url('index.php?controller=adminCatalogo&task=listarTallas') }}">Tallas</a></li>
                            {#<li><a href="{{ url('index.php?controller=adminCatalogo&task=listarAtributos') }}">Atributos</a></li>#}
                            <li><a href="{{ url('index.php?controller=adminCatalogo&task=listarCategorias') }}">Categor&iacute;as</a></li>
                            <li><a href="{{ url('index.php?controller=adminCatalogo&task=listarProductos') }}">Productos</a></li>
                            <li><a href="{{ url('index.php?controller=adminPedido') }}">Cotizaciones</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </header>
    {% block contenido %}{% endblock %}
    
    <footer>
        <div class="row">
            <div class="small-12 columns">
                <!--a href="#top-link" class="right" rel="scroll"><img src="{{ asset('img/toplink.png') }}" /></a-->
            </div>
        </div>
    </footer>
</body>
</html> 